Send request reminder
curl --request POST \
--url https://api.opal.dev/v1/requests/{id}/remind \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.opal.dev/v1/requests/{id}/remind"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.opal.dev/v1/requests/{id}/remind', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}Sends a reminder to all pending reviewers of the request.
POST
/
requests
/
{id}
/
remind
Send request reminder
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the request whose reviewers should be reminded.
Response
The reminder was sent, or the request was already resolved.
Last modified on September 7, 2026
Was this page helpful?